Go Down

Topic: OS X Yosemite and Arduino ver 1.0.5 (Read 5672 times) previous topic - next topic

ibendwires

After installing Yosemite today a few of my apps will not launch... like Matlab...but that's another issue.

When I went to launch Arduino I was presented with the following message:



So after installing the suggested JAVA legacy install located here:

http://support.apple.com/kb/DL1572

Everything worked fine.

So for those of you wondering if Arduino works on the GA version of Yosemite....yes it does  8)

ibendwires

Verified against ver 1.0.6 as well.

pjt

Does this fix revert to a less secure version of Java (ver 6) systemwide? Or will this only install a version for use with the Arduino IDE and co-exist with the newer version?

jimikaros

Hi,

I bought an arduino uno recently. I tried to launch arduino and got the same message. However, when I click on the link (http://support.apple.com/kb/DL1572), it doesn't work. It doesn't load anything. Why is that? Any ideas why?

regards,

c4ss4ndr4

What were your exact steps? The link to apple support loads a blank page.

Thanks!

c4ss4ndr4

The link is working once again.

http://support.apple.com/kb/DL1572

The direct link to the install package incase the page doesn't load again.

http://support.apple.com/downloads/DL1572/en_US/JavaForOSX2014-001.dmg

pkthor

Yes Arduino works, but have you tried to upgrade?

nucleon1

I also recently installed Yosemite and had the same problems.

I followed the links and reinstalled the older Java.

Now the Arduino IDE loads ok, but...

There are no boards listed when they should all be shown in a pulldown menu under the tools menu.

It's odd because the pulldown showing the ports works fine. Any ideas?

Thanks

nucleon1

Ignore my last - problem solved.

I'd been using a dropbox folder as my sketch folder - so I can access my files on multiple computers.

When I set the sketch folder back to the one in the C drive documents folder, and restarted the IDE, it suddenly found all the boards again.

Somewhere one of the files it needs got moved or corrupted presumably.

Thanks anyway


Go Up